Subject: Re: [Healeys] Battery

From: I Erbs <[email-masked]>
Date: Thu, 18 Jul 2013 10:49:23 -0700

I guess I thought the simplest way was for someone to go look and tell me
what they are using......

Ira Erbs
Portland, OR
please excuse typos. Sent from my phone
On Jul 18, 2013 10:47 AM, "John Day" <[email-masked]> wrote:

> simplest answer is to measure battery compartment and compare with std.
> battery sizes - nice Wiki page will give dimensions.
>
> On Jul 18, 2013, at 10:40 AM, I Erbs <[email-masked]> wrote:
>
>   My main question was about cranking power and battery. Such as a size
> 24,27? And correct terminal position fir neg earth car.
>
> Ira Erbs
> Portland, OR
> please excuse typos. Sent from my phone
> On Jul 18, 2013 10:30 AM, "Bob Spidell" <[email-masked]> wrote:
>
> Beat me to it.
>
>  Get a 'regular' battery, and put one of the newer 'conditioning' trickle
>
> chargers on it (they reduce sulfation). My last lead-acid--$70--lasted 7
>
> years without the fancy charger.
>
>  Bob
>
>  --------------------------------
>
> Bob Spidell - San Jose, CA
>
>  ----- Original Message -----
>
>  If you drive your Healey often enough, you don't need a deep cycle
> battery.
>
>  Just sayin'
>
>  Neil Anderson
>
> BT7
>
> 2600 miles round trip to Conclave Charlevoix
>
> _______________________________________________
>
> Support Team.Net <http://team.net/> http://www.team.net/donate.html
>
> Suggested annual donation $12.75
>
> Archive: http://www.team.net/archive
>
> Forums: http://www.team.net/forums
>
>  [email-masked]
>
> http://autox.team.net/mailman/listinfo/healeys
>
>  Unsubscribe/Manage:
>
> [email-masked]<http://autox.team.net/mailman/options/healeys/%3Ca%20href=>
> '>http://autox.team.net/mailman/options/healeys/[email-masked]
>
> _______________________________________________
> Support Team.Net <http://team.net/> http://www.team.net/donate.html
> Suggested annual donation $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: [email-masked]<http://autox.team.net/mailman/options/healeys/%3Ca%20href=>
> '>http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys